/* app not found msg */
"_AppNotFoundMessageNoURL" = "Para usar este aplicativo, certifique-se de que está instalado na pasta Aplicativos.";

/* app not found msg */
"_AppNotFoundMessageWithURL" = "Para usar este aplicativo, certifique-se de que está instalado na pasta Aplicativos.  Se não tiver este software, poderá escolher “Obter Aplicativo” para transferi-lo.";

/* app not found title */
"_AppNotFoundTitle" = "Não foi possível encontrar o aplicativo criador “%@”.";

/* Edit */
"_Edit" = "Editar";

/* Edit LinkBack Items */
"_EditMultiple" = "Editar Itens LinkBack";

/* Edit LinkBack Item */
"_EditNone" = "Editar Item LinkBack";

/* Edit Pattern */
"_EditPattern" = "%1$@ em %2$@";

/* Get application */
"_GetApplication" = "Obter aplicativo";

/* ok */
"_OK" = "OK";

/* Refresh */
"_Refresh" = "Atualizar";